body{
	background: #F1EBF3;
	color: #1d1d1b
}
.radsmall { border-radius: 16px }
.radmedium { border-radius: 26px }
.radbig { border-radius: 40px }
.radbigResp { border-radius: 40px }
#top {
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	background-position: center top !important
}
#header {
	position: fixed;
	z-index: 500;
	width: 100vw;
	padding-top: 20px;
	top: 0
}
#header nav a { margin: 0 24px 0 24px }
.ptb { padding: 10px }
#men, #contFooter {
	z-index: 50;
	background: rgba(255,255,255,0.92)
}
#men { transition: background 0.4s ease }
.biancoOpaco{ background:rgba(255,255,255,1) !important }
#logoHeader {
	display: block;
	margin: 13px 0 8px 0;
	height: 72px
}
#logoFooter {
	display: block;
	margin: 30px 0 0 calc(var(--gap_0) + 10px);
	height: 85px
}
#menu { 
	display: none;
	border-bottom-left-radius: 16px;
	border-bottom-right-radius: 16px
}
#burger {
	display: inline-block;
	position: relative;
	margin-top: 5px;
    width: 50px
}
#bu1, #bu2, #bu3 {
	position: relative;
    height: 1px;
    background: #1d1d1b
}
#bu2 { margin: 10px 0 10px 0 }
.bianco_c{color:#ffffff}
.bianco_b{background:#ffffff}
.grigio_c{color:#EFECF0}
.grigio_b{background:#EFECF0}
.nero_c{color:#1d1d1b}
.nero_b{background:#1d1d1b}
.violetto_c{color:#F1EBF3}
.violetto_b{background:#F1EBF3}
.viola_c{color:#A21C5B}
.viola_b{background:#A21C5B}
.link_none{text-decoration:none}
.link_underline{text-decoration:underline}
.link_nero_viola:link{color:#1d1d1b}
.link_nero_viola:hover{color:#A21C5B !important}
.link_nero_viola:active{color:#1d1d1b}
.link_nero_viola:visited{color:#1d1d1b}
.link_viola_nero:link{color:#A21C5B}
.link_viola_nero:hover{color:#1d1d1b !important}
.link_viola_nero:active{color:#A21C5B}
.link_viola_nero:visited{color:#A21C5B}
.link_nero:link{color:#1d1d1b}
.link_nero:hover{color:#1d1d1b}
.link_nero:active{color:#1d1d1b}
.link_nero:visited{color:#1d1d1b}
.link_bianco:link{color:#ffffff}
.link_bianco:hover{color:#ffffff}
.link_bianco:active{color:#ffffff}
.link_bianco:visited{color:#ffffff}
.contPulsante {
	position: relative;
	display: inline-flex;
	gap: 0;
	overflow: hidden;
	font-size: 1rem;
	font-weight: 300;
	border-radius: 50px;
	width: 180px;
	height: 48px
}
.cpVioletto {
	background: #F1EBF3;
	border: 3px solid #F1EBF3
}
.cpBianco {
	background: #ffffff;
	border: 3px solid #ffffff
}
.pulsanteTondo { 
	display: flex;
	z-index: 20;
	border-radius: 50%;
	width: 42px;
	height: 42px
}
.rotateFull { transition: transform 0.7s ease }
.rotateMezz { transition: transform 0.6s ease }
.rotateQuart { transition: transform 0.5s ease }
.rotateFull, .rotateMezz, .rotateQuart { transform: translate3d(0,0,0) rotateZ(0deg) }
.frecciaPulsante {
	width: 20px;
	height: 20px
}
.testoPulsante {
	position: absolute;
	overflow: hidden;
	left: 45px;
	color: #1d1d1b !important;
	transform: translate3d(10px,0,0);
	transition: transform 0.6s ease
}
.covertop { background-position: center top !important }
.borderViola { border: 5px solid #A21C5B !important }
.borderGrigio { border-bottom: 1px solid silver }
ul { margin: 0 }
li::marker { color: #A21C5B }
.sr-only {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	border: 0
}
#cLoader {
	display: none;
	position: fixed;
	z-index: 9999999999;
	top: 0; left: 0;
	width: 100%; height: 100%;
	background: rgba(255,255,255,0.5)
}
#form input, #form select, #form textarea {
	width: 100%;
	background: #ffffff;
	color: grey !important;
	border-radius: 16px !important;
	padding: 14px 20px 14px 20px
}
#form textarea { height: 165px }
#form input::placeholder, #form textarea::placeholder { color: grey !important }
#priv {
	position: relative;
	background: transparent;
	width: 20px;
	height: 20px;
	border: 1px solid #A21C5B;
	margin: 0 12px 0 0
}
#priv div {
	opacity: 0;
	position: absolute;
	top: 2px;
	left: 2px;
	width: 14px;
	height: 14px;
	background: #A21C5B;
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s
}
.visually-hidden {
  position: absolute !important;
  width: 1px; height: 1px;
  margin: -1px; border: 0; padding: 0;
  clip: rect(0 0 0 0);
  overflow: hidden;
  white-space: nowrap;
}
#form .contPulsante { width: 200px }
.icoSocial {
	display: inline-block;
	margin-right: 7px;
	width: 30px;
	height: 30px
}
.item { isolation: isolate }
.velo {
	position: absolute;
	top: 0; left: 0;
	width: 100%; height: 100%;
	z-index: 1;
	inset: 0;
	background: rgba(0, 0, 0, 0.4);
	mix-blend-mode: multiply;
	opacity: 0;
	transition: opacity 0.4s ease
}
.veloPulsanti {
	position: absolute;
	top: 0; left: 0;
	width: 100%; height: 100%;
	z-index: 5;
	inset: 0;
	opacity: 0;
	transition: opacity 0.4s ease
}
.item table {
	width: 100%;
	height: 100%;
	border-collapse: collapse
}
.icoLente {
	display: inline-block;
	width: clamp(30px, 12%, 40px)
}
#top { height: 420px }
#etichetta {
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	width: 335px
}
@media screen and (max-width:599px){
	#cellaLogo { 
		text-align: left;
		justify-content: left;
		padding-left: var(--gap_0)
	}
	#burger { margin-top: 0 }
	#logoHeader {
		margin: 6px 0 0 0;
		height: 52px
	}
	.icoSocial {
		margin: 5px 3px 0 3px; 
		width: 32px;
		height: 32px
	}
	#header nav a { 
		display: block;
		font-size: 1.5rem;
		margin: 10px 0 15px 0
	}
	#logoFooter {
		margin: 28px 0 0 8vw;
		height: 80px
	}
	.radbigResp { border-radius: 20px }
	#top { 
		height: 48vw;
		min-height: 245px
	}
	#etichetta { width: 200px }
}
@media screen and (max-width:414px){
	#logoHeader {
		margin: 6px 0 2px 0;
		height: 53px
	}
	.radbigResp { border-radius: 15px }
	#etichetta { width: 160px }
}
@media screen and (min-width:600px) and (max-width:767px){
	#logoHeader {
		margin: 6px 0 6px 0;
		height: 65px
	}
	#header nav a { margin: 0 12px 0 12px }
	#logoFooter {
		margin: 32px 0 0 calc(var(--gap_0) + 24px);
		height: 80px
	}
	.radbigResp { border-radius: 24px }
	#top { height: 320px }
	#etichetta { width: 255px }
}
@media screen and (min-width:768px) and (max-width:1023px){
	#logoHeader {
		margin: 6px 0 7px 0;
		height: 68px
	}
	#header nav a { margin: 0 15px 0 15px }
	#logoFooter {
		margin: 28px 0 0 calc(var(--gap_3) + 10px);
		height: 59px
	}
	.radbigResp { border-radius: 28px }
	#top { height: 350px }
	#etichetta { width: 275px }
}
@media screen and (min-width:1024px) and (max-width:1199px){
	#logoHeader {
		margin: 7px 0 7px 0;
		height: 69px
	}
	#header nav a { margin: 0 18px 0 18px }
	#logoFooter {
		margin: 28px 0 0 calc(var(--gap_2) + 10px);
		height: 59px
	}
	.radbigResp { border-radius: 32px }
	#top { height: 380px }
	#etichetta { width: 295px }
}
@media screen and (min-width:1200px) and (max-width:1439px){
	#logoHeader {
		margin: 8px 0 8px 0;
		height: 72px
	}
	#header nav a { margin: 0 21px 0 21px }
	#logoFooter {
		margin: 32px 0 0 calc(var(--gap_1) + 10px);
		height: 69px
	}
	.radbigResp { border-radius: 36px }
	#top { height: 400px }
	#etichetta { width: 315px }
}